Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.axis.transport.http
Class FilterPrintWriter.NullOutputStream

    java.lang.Object
      java.io.OutputStream
          org.apache.axis.transport.http.FilterPrintWriter.NullOutputStream

Enclosing class:
  FilterPrintWriter

public static class FilterPrintWriter.NullOutputStream
extends java.io.OutputStream

Constructor Summary
`FilterPrintWriter.NullOutputStream()`

Method Summary
`void` | `write(int b)`

Methods inherited from class java.io.OutputStream
`close, flush, write, write`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FilterPrintWriter.NullOutputStream

    public FilterPrintWriter.NullOutputStream()

Method Detail

### write

    public void write(int b)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2005 Apache Web Services Project. All Rights Reserved.